# CloudRun and Go Application Deployment Project

This project is created for the purpose of learning how to use Google Cloud's CloudRun to deploy a Go application. The project serves as a demonstration of the process and can be used as a reference for future projects.